*{
    margin:0;
}

header,section,figure,figcaption{
    display: block;
}

body{
    font-size: 1rem;
    line-height:1.7;
}

.container{
    width:90%;
    margin: 0 auto;
    background-image: url('./img/hanakabe1.gif');
    background-size:  cover;
    background-position:auto;
    width: 100%;

}

/* 上部コンテンツ*/



header{
    margin: 0 auto;
    text-align: center;
    width: 95%;
    background-color:#44b674;
}

.space{
   margin: -5px;

}

header h1{

    width: auto;
}

h2{
    margin-top: -10px;
    width: auto;
}

.instagram {
    width: auto;
    max-width: 360px ;
}


.title{
    margin:0 auto ;
    width:95%;
    font-size: 100%;
    padding: 0px 0px 15px 0px;
    text-align: center;
    background-color: rgb(4, 26, 75);
    margin-bottom: 1px;
}

#abroad{
    width: 95%;
    margin: 0 auto;
    background-color: rgb(236, 219, 197);
}

#radio{

    width: 95%;
    margin: 0 auto;
    background-color: rgb(247, 207, 245);
}

.flex{
    justify-content: space-between;
    display: flex;
    margin-bottom: 1rem;
}

section.box{
    border: 0px solid ;
    width: 32%;
    padding:0;
    box-sizing: border-box;
    text-align: center;
}

section h1{
    margin-bottom: 1rem;
}

section figure img{
    border-radius: 0%;
    margin-bottom: 1rem;
}

section figure a{
    opacity: 0.3;
    transition:0.5s;

}

section figure a:hover{
        opacity: 1.0;

}

section figure figcaption{
    text-align: justify;

}

footer{
    width: 100%;

    background-image: url('./img/hanakabe1.gif');
    background-size: contain;

}

.foottext{
    text-align: center;
    line-height: normal;

    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    margin-bottom: 0px;
    padding: 0%;
    font-size: 1.2rem;
    font-weight: bold;
}
